---
layout: page-sveden
title: Документы
subtitle: Сведения об образовательной организации
lang: ru
ref: Документы
menubar: sveden_menu
show_sidebar: false
hero_image: /img/svedendoc.jpg
---
<div itemprop="copyDoc">
<h3>Копия устава образовательной организации</h3>
<p><a href="{{ site.baseurl }}/sveden/files/document/ustav_donntu_15112019.pdf" id="document" itemprop="ustavDocLink" name="document" target="_blank">Устав ГОСУДАРСТВЕННОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ ТЕХНИЧЕСКИЙ УНИВЕРСИТЕТ»</a></p>
<p><a href="{{ site.baseurl }}/sveden/files/document/pologenije_adi_14022020.pdf" itemprop="ustavDocLink" target="_blank">Положение АВТОМОБИЛЬНО-ДОРОЖНОГО ИНСТИТУТА ГОСУДАРСТВЕННОГО ОБРАЗОВАТЕЛЬНОГО УЧРЕЖДЕНИЯ ВЫСШЕГО ПРОФЕССИОНАЛЬНОГО ОБРАЗОВАНИЯ «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ ТЕХНИЧЕСКИЙ УНИВЕРСИТЕТ» (новая редакция)</a></p>
<h3>Копии лицензий на осуществление образовательной деятельности (с приложениями):</h3>
<p><a href="{{ site.baseurl }}/sveden/files/document/license_25112019.pdf" itemprop="licenseDocLink" target="_blank">Лицензия на осуществление образовательной деятельности</a></p>
<h3>Копии свидетельств о государственной аккредитации (с приложениями):</h3>
<p><a href="{{ site.baseurl }}/sveden/files/document/akkreditacija_20200803.pdf" itemprop="accreditationDocLink" target="_blank">Копия свидетельства о государственной аккредитации</a></p>
<h3>Копия плана финансово-хозяйственной деятельности образовательной организации, утверждённого в установленном законодательством порядке, или бюджетных смет образовательной организации:</h3>
<p><a href="https://drive.google.com/file/d/1ck5_aDg48DBBH5umYnBSxyhqyyPPCzJO/view?usp=sharing" itemprop="finPlanDocLink" target="_blank">План финансово-хозяйственной деятельности</a></p>
<div itemprop="docLink">
<h3>Копии локальных нормативных актов, регламентирующих правила приема обучающихся:</h3>
<p><a href="#" itemprop="priemDocLink" target="_blank">«Правила приёма на обучение по образовательным программам высшего образования – программам бакалавриата, программам специалитета, программам магистратуры»</a></p>
<p><a href="#" itemprop="priemDocLink" target="_blank">«Правила приема на обучение по образовательным программам высшего образования – программам подготовки научно-педагогических кадров в аспирантуре»</a></p>
<p><a href="#" itemprop="priemDocLink" target="_blank">«Правила приема на обучение по образовательным программам среднего профессионального образования» (ГПОУ «Енакиевский техникум экономики и менеджмента» ГОУ ВПО «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ УНИВЕРСИТЕТ»)</a></p>
<p><a href="#" itemprop="priemDocLink" target="_blank">«Правила приема на обучение по образовательным программам среднего профессионального образования» (ГПОУ «Горловский техникум» ГОУ ВПО «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ УНИВЕРСИТЕТ»)</a></p>
<h3>Копия локального нормативного акта, регламентирующего режим занятий обучающихся:</h3>
<p><a href="#" itemprop="modeDocLink" target="_blank">Приказ об утверждении Порядка организации учебного процесса ГОУ ВПО «ДОННУ»</a></p>
<p><a href="#" itemprop="modeDocLink" target="_blank">Режим занятий обучающихся</a></p>
<h3>Копии локальных нормативных актов, регламентирующих формы, периодичность и порядок текущего контроля успеваемости и промежуточной аттестации обучающихся:</h3>
<p><a href="#" itemprop="tekKontrolDocLink" target="_blank">Приказ об утверждении Порядка организации учебного процесса ГОУ ВПО «ДОННУ»</a></p>
<p><a href="#" itemprop="tekKontrolDocLink" target="_blank">Приказ об утверждении нормативной документации</a></p>
<p><a href="#" itemprop="tekKontrolDocLink" target="_blank">Формы, периодичность и порядок контроля успеваемости и промежуточной аттестации обучающихся</a></p>
<h3>Копии локальных нормативных актов, регламентирующих порядок и основания перевода, отчисления и восстановления обучающихся:</h3>
<p><a href="#" itemprop="perevodDocLink">Порядок перевода, отчисления и восстановления студентов ГОУ ВПО «ДОННУ»</a></p>
<h3>Копия локального нормативного акта, регламентирующего порядок оформления возникновения, приостановления и прекращения отношений между образовательной организацией и обучающимися и (или) родителями (законными представителями) несовершеннолетних обучающихся:</h3> 
<p><a href="#" itemprop="vozDocLink" target="_blank">Порядок оформления возникновения, изменения и прекращения образовательных отношений в ГОУ ВПО «ДОННУ»</a></p>
<h3>Копия правил внутреннего распорядка обучающихся:</h3>
<p><a href="#" itemprop="localActStud" target="_blank">Правила внутреннего распорядка обучающихся</a></p>
<h3>Копия правил внутреннего трудового распорядка:</h3>
<p><a href="#" itemprop="localActOrder" target="_blank">Правила внутреннего распорядка ДОНЕЦКОГО НАЦИОНАЛЬНОГО УНИВЕРСИТЕТА</a></p>
<h3>Копия коллективного договора:</h3>
<p><a href="{{ site.baseurl }}/sveden/files/document/kollektivnij_dogovor_adi_2017.pdf" itemprop="localActCollec" target="_blank">Коллективный договор</a></p>
<p><a href="#" itemprop="localActCollec" target="_blank">Приложения к Коллективному договору</a></p>
<h3>Отчет о результатах самообследования:</h3>
<p><a href="#" itemprop="reportEduDocLink" target="_blank">Отчет о результатах самообследования 2016 г.</a></p>
<p><a href="#" itemprop="reportEduDocLink" target="_blank">Отчет о результатах самообследования 2017 г.</a></p>
<p><a href="#" itemprop="reportEduDocLink" target="_blank">Отчет о результатах самообследования 2018 г.</a></p>
<h3>Документы о порядке оказания платных образовательных услуг:</h3>
<p><a href="#" itemprop="paidEduDocLink" target="_blank">Положение об оказании платных образовательных услуг в ГОУ ВПО «ДОННУ»</a></p>
<p><a href="#" itemprop="paidEduDogDocLink">Образец договора об образовании (оказании платных образовательных услуг)</a></p>
<h3>Копия локального нормативного акта, регламентирующего размер платы за пользование жилым помещением и коммунальные услуги в общежитии:</h3>
<p><a href="#" itemprop="paidEduStoimDocLink" target="_blank">Приказ «Об установлении размера стоимости проживания на 2018 – 2019 учебный год»</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink" target="_blank">Калькуляция стоимости проживания в общежитиях для студентов ДонНУ на 2018 – 2019 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink" target="_blank">Приказ «Об установлении размера стоимости проживания на 2019 – 2020 учебный год»</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink" target="_blank">Калькуляция стоимости проживания в общежитиях для студентов ДонНУ на 2019 – 2020 учебный год</a></p>
<h3>Документы об утверждении стоимости обучения по каждой образовательной программе:</h3>
<p><strong>Бакалавриат, специалитет, магистратура:</strong></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Прейскурант стоимости обучения студентов набора 2018 года</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Прейскурант стоимости обучения студентов набора 2019 года</a></p>
<p><strong>СПО:</strong></p>
<p>ГПОУ «Горловский техникум» ГОУ ВПО «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ УНИВЕРСИТЕТ»</p>
<p><a href="#" itemprop="paidEduStoimDocLink">Приказ об организации платных услуг 2018-2019 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Расчет суммы затрат на одного студента на 2018-2019 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Справка о стоимости обучения студентов на 2018-2019 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Приказ об организации платных услуг 2019-2020 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Справка о стоимости обучения студентов на 2019-2020 учебный год</a></p>
<p>ГПОУ «Енакиевский техникум экономики и менеджмента» ГОУ ВПО «ДОНЕЦКИЙ НАЦИОНАЛЬНЫЙ УНИВЕРСИТЕТ»</p>
<p><a href="#" itemprop="paidEduStoimDocLink">Приказ об организации платных услуг 2018-2019 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Прейскурант стоимости обучения студентов набора 2018 года</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Приказ об организации платных услуг 2019-2020 учебный год</a></p>
<p><a href="#" itemprop="paidEduStoimDocLink">Прейскурант стоимости обучения студентов набора 2019 года</a></p>
<h3>Локальные нормативные акты по основным вопросам организации и осуществления образовательной деятельности</h3>
<p><a href="#" target="_blank">Концепция образовательной деятельности ДОНЕЦКОГО НАЦИОНАЛЬНОГО УНИВЕРСИТЕТА</a></p>
<p><a href="#" target="_blank">Положение О ПОРЯДКЕ РАЗРАБОТКИ И СОДЕРЖАНИИ ФОНДА ОЦЕНОЧНЫХ СРЕДСТВ ПО ДИСЦИПЛИНЕ</a></p>
<p><a href="#" target="_blank">КОНЦЕПЦИЯ РАЗВИТИЯ ДИСТАНЦИОННОГО ОБУЧЕНИЯ В ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Положение ОБ ОРГАНИЗАЦИИ ДИСТАНЦИОННОГО ОБУЧЕНИЯ В ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Положение о выпускающей кафедре ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Положение об электронной информационно-образовательной среде</a></p>
<p><a href="#" target="_blank">Положение о научной библиотеке ГОУ ВПО ДонНУ</a></p>
<p><a href="#" target="_blank">Порядок организации Ускоренного обучения в ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Порядок организации учебного процесса в ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Порядок проведения перезачета дисциплин и ликвидации акдемической разницы в ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Порядок хранения информации о результатах освоения ОП и поощрении обучающихся в ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">ПОЛОЖЕНИЕ о контактной работе обучающихся с преподавателем в ДОННУ</a></p>
<p><a href="#" target="_blank">Порядок нормирования и планирования объемов работы НПР в ГОУ ВПО ДОННУ</a></p>
<p><a href="#" target="_blank">Положение об индивидульном графике обучения</a></p>
<p><a href="#" target="_blank">Порядок организации и осуществления образовательной деятельности для инвалидов и лиц с ограниченными возможностями здоровья</a></p>
<p><a href="#" target="_blank">Порядок проведения обучения и проверки знаний по вопросам Охраны труда</a></p>
<p><a href="#" target="_blank">Положение о внутренней оценке качества образования в ДОННУ. Приложение к Приказу №31_05 от 15.02.2019 г.</a></p>
<p><a href="#" target="_blank">Приказ «О проведении обучения и проверки знаний по вопросам безопасности жизнедеятельности»</a></p>
<h3>Документы об установлении размера платы, взимаемой с родителей(законных представителей) за присмотр и уход за детьми, осваивающими образовательные программы дошкольного образования в организациях, осуществляющих образовательную деятельность, за содержание детей в образовательной организации, реализующей образовательные программы начального общего, основного общего или среднего общего образования, если в такой образовательной организации созданы условия для проживания обучающихся в интернате, либо за осуществление присмотра и ухода за детьми в группах продленного дня в образовательной организации, реализующей образовательные программы начального общего, основного общего или среднего общего образования</h3>
<p itemprop="paidParents">В образовательной организации не реализуются образовательные программы дошкольного, начального общего, основного общего и среднего общего образования</p>
<h3>Предписания органов, осуществляющих государственный контроль (надзор) в сфере образования</h3>
<p>Предписания органов</p>
<p><a href="#" itemprop="prescriptionDocLink">У Государственного образовательного учреждения высшего профессионального образования «Донецкий национальный университет» предписаний нет.</a></p>
<p><a href="#" itemprop="prescriptionOtchetDocLink">У Государственного образовательного учреждения высшего профессионального образования «Донецкий национальный университет» отчетов об исполнении предписаний нет.</a></p>
</div>
<br />
<p><strong>Раскрытие информации об образовательной организации в соответствии с Приказом Рособрнадзора №785 от 29.05.2014 "Об утверждении требований к структуре официального сайта образовательной организации в информационно-телекоммуникационной сети "Интернет" и формату представления на нем информации" (с изменениями и дополнениями от 02.02.2016 приказ №134, от 27.11.2017 приказ №1968 и 14.05.2019 приказ №631, от 07.04.2020 №493).</strong></p>
